uuid: 0c397cd0-1169-43e9-a74f-4b63904d585b
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.wiki_seite
  module:
    - text
id: node.wiki_seite.body
field_name: body
entity_type: node
bundle: wiki_seite
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
